[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libdb4.8dev and qt3-dev-tools in wheezy beta 3

On Fri, Nov 16, 2012 at 12:32 AM, Brian <ad44@cityscape.co.uk> wrote:
On Fri 16 Nov 2012 at 00:13:34 +0530, L V Gandhi wrote:

> I am not finding libdb4.8dev and qt3-dev-tools in wheezy install beta 3.
> How to get them?

Did you mean libdb4.8-dev?

Download and install the unstable versions? I've not tried it. Doing it
with libdb4.8-dev doesn't look promising.

Yes I meant libdb4.8-dev. I need libdb4.8-dev nad qt3-dev-tools for compiling a old package. How to get it in wheezy?

L V Gandhi

Reply to: